## linux-modules-di-armel-2.6 1.11lenny1

=== debian/changelog ===
linux-modules-di-armel-2.6 (1.11lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:27:38 -0300

linux-modules-di-armel-2.6 (1.11) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:37:20 +0100

linux-modules-di-armel-2.6 (1.10) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:06 -0200

linux-modules-di-armel-2.6 (1.09) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:04 -0300

linux-modules-di-armel-2.6 (1.08) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:45:56 -0300

linux-modules-di-armel-2.6 (1.07) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.26-1.
  * ixp4xx: don't provide any modules since the NSLU2 doesn't have much
    RAM (and thus not much space for udebs).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 17 Aug 2008 16:35:35 +0300

linux-modules-di-armel-2.6 (1.06) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.

  [ Martin Michlmayr ]
  * Add support for the Orion architecture.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jul 2008 14:16:25 +0300

linux-modules-di-armel-2.6 (1.05) unstable; urgency=low

  [ Joey Hess ]
  * New package based on linux-modules-di-arm-2.6

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Martin Michlmayr ]
  * Update to 2.6.24.

  [ Frans Pop ]
  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 19:11:13 +0200

linux-modules-di-arm-2.6 (1.04) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:08:55 +0100

linux-modules-di-arm-2.6 (1.03) unstable; urgency=low

  [ Martin Michlmayr ]
  * nslu2 is gone - remove that flavour.

  [ Frans Pop ]
  * Switch to using debs from loop-aes source package for 2.6.18.
  * Built against loop-aes version 3.1d-12.

 -- Frans Pop <fjp@debian.org>  Wed, 29 Nov 2006 15:37:37 +0100

linux-modules-di-arm-2.6 (1.02) unstable; urgency=low

  * Build against loop-aes-modules 3.1d+3+5 (2.6.17)

 -- Frans Pop <fjp@debian.org>  Mon,  9 Oct 2006 13:08:29 +0200

linux-modules-di-arm-2.6 (1.01) unstable; urgency=low

  * Don't build for subarches not supported in d-i with 2.6.16.

 -- Frans Pop <fjp@debian.org>  Thu,  5 Oct 2006 02:58:31 +0200

linux-modules-di-arm-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Frans Pop ]
  * Built against loop-aes version 3.1d+3+3.

 -- Frans Pop <fjp@debian.org>  Thu,  5 Oct 2006 02:32:01 +0200
