=== debian/control ===
Source: linux-modules-di-armel-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.26-2-iop32x [armel], squashfs-modules-2.6.26-2-iop32x [armel], loop-aes-modules-2.6.26-2-orion5x [armel], squashfs-modules-2.6.26-2-orion5x [armel]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-armel-2.6

Package: loop-aes-modules-2.6.26-2-iop32x-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-iop32x-di
Architecture: armel
XB-Kernel-Version: 2.6.26-2-iop32x
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-iop32x-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-iop32x-di
Architecture: armel
XB-Kernel-Version: 2.6.26-2-iop32x
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-orion5x-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-orion5x-di
Architecture: armel
XB-Kernel-Version: 2.6.26-2-orion5x
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-orion5x-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-orion5x-di
Architecture: armel
XB-Kernel-Version: 2.6.26-2-orion5x
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.
