## linux-modules-di-armel-2.6 1.12

=== debian/changelog ===
linux-modules-di-armel-2.6 (1.12) unstable; urgency=high

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.
  * Update to 2.6.30.
  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 20 Oct 2009 15:50:47 -0200
